#
# spec file for package gdouros-avdira-fonts
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define fontname avdira-fonts

Name:           gdouros-avdira-fonts
Version:        1.01
Release:        7.5
Summary:        Fonts Based in the Typeface Used in Old Greek Publications
License:        SUSE-Permissive
Group:          System/X11/Fonts
Url:            http://users.teilar.gr/~g1951d/
Source0:        Avdira_RBIJ.zip
Source1:        README-SUSE
BuildRequires:  fontpackages-devel
BuildRequires:  unzip
%reconfigure_fonts_prereq
Obsoletes:      %{fontname} < 1.01
Provides:       %{fontname} = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Upright is based on the lowercase Greek letters in the typeface used by Demetrios Damilas for the edition of Isocrates, published in Milan in 1493. A digital revival, was prepared by Ralph P. Hancock, in his Milan (Mediolanum) font. Italic Greek were designed in 1802 by Richard Porson (1757 – 1808) and cut by Richard Austin. They were first used by Cambridge University Press in 1810. Capitals, Latin and Cyrillic, as well as the complete bold weights, have been designed in an attempt to create a well-balanced font. The font covers the Windows Glyph List, Greek Extended, various typographic extras and is available in regular, italic, bold and bold italic. The regular style of the font also covers IPA Extensions, Ancient Greek Numbers, Byzantine and Ancient Greek Musical Notation and several Open Type features (Case-Sensitive Forms, Small Capitals, Subscript, Superscript, Numerators, Denominators, Fractions, Old Style Figures, Historical Forms, Stylistic Alternates, Ligatures).

%prep
%setup -q -cT -n %{fontname}-%{version} -a0
cp %{SOURCE1} .

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc README-SUSE
%{_ttfontsdir}

%changelog
* Tue Jan 21 2014 pgajdos@suse.com
- set version to correct 1.01
  * reworked spec file little bit
  * added README-SUSE
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Wed Apr 18 2012 pgajdos@suse.com
- SUSE-Permissive license
* Tue Dec 20 2011 toms@suse.de
- Renamed avdira-fonts -> gdouros-avdira-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Fri Jul  1 2011 bachinchi@gmail.com
- Initial package for Avdira Fonts
